<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c564d850a2522c5fcb4cd58bac5e1e5">
  <dict>
    <!--2022-09-19 11:20:26.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2022-05-24 10:50:34.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2022-05-24 10:50:34.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:50:34.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2023-05-10 11:15:18.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-05-10 11:15:18.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2022-05-24 10:50:34.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:50:34.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:50:34.000-->
    <int key="num_match">10</int>
    <!--2022-09-19 10:53:12.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2022-05-24 10:50:34.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:50:34.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:50:34.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:50:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-03-21 17:15:50.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-03-10 14:37:53.000-->
    <string key="virtualnet_operatorname">Telekom.de</string>
    <!--2022-05-24 10:50:34.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2023-03-10 14:37:53.000-->
    <string key="voicemail_carrier">DT_DE</string>
    <!--2022-05-24 10:50:34.000-->
    <string key="voicemail_number">3311</string>
    <!--2022-05-24 10:50:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
